.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y2{bottom:43.781095px;}
.y0{bottom:109.452736px;}
.h1{height:981.094527px;}
.h5{height:998.009950px;}
.h2{height:1139.104478px;}
.h3{height:1139.303483px;}
.h4{height:1144.278607px;}
.h0{height:1146.268657px;}
.w5{width:608.955224px;}
.w1{width:757.213930px;}
.w3{width:789.054726px;}
.w2{width:789.492537px;}
.w4{width:796.019900px;}
.w0{width:800.000000px;}
.x1{left:0.000000px;}
.x0{left:22.885572px;}
.x2{left:96.517413px;}
@media print{
.y1{bottom:0.000000pt;}
.y2{bottom:29.333333pt;}
.y0{bottom:73.333333pt;}
.h1{height:657.333333pt;}
.h5{height:668.666667pt;}
.h2{height:763.200000pt;}
.h3{height:763.333333pt;}
.h4{height:766.666667pt;}
.h0{height:768.000000pt;}
.w5{width:408.000000pt;}
.w1{width:507.333333pt;}
.w3{width:528.666667pt;}
.w2{width:528.960000pt;}
.w4{width:533.333333pt;}
.w0{width:536.000000pt;}
.x1{left:0.000000pt;}
.x0{left:15.333333pt;}
.x2{left:64.666667pt;}
}
